.mega-menu ul,.mega-menu ul li {
list-style:none;
}

.mega-menu ul {
position:relative;
margin:0;
padding:0;
}

.mega-menu .sub ul {
display:block;
}

.white {
font:normal 13px Arial, sans-serif;
line-height:16px;
}

.white ul.mega-menu,.white ul.mega-menu,.white ul.mega-menu li {
border:none;
margin:0;
padding:0;
}

.white ul.mega-menu {
height:23px;
position:relative;
}
.white ul.mega-menu > li {
	position:relative;
}

.white ul.mega-menu li {
float:left;
font-size:13px;
font-weight:700;
padding:0;
}

.white ul.mega-menu > li > a {
float:left;
color:#000;
text-decoration:none;
padding:4px 8px;
font-size: 14px;
font-weight:normal;
-webkit-border-top-left-radius: 8px;
-webkit-border-top-right-radius: 8px;
-moz-border-radius-topleft: 8px;
-moz-border-radius-topright: 8px;
border-top-left-radius: 8px;
border-top-right-radius: 8px;
}

.white ul.mega-menu li.mega-hover a,.white ul.mega-menu li a:hover {
color: white;
background: #446D80;
}







.white ul.mega-menu li a.dc-mega {
position:relative;
}

.white ul.mega-menu li a .dc-mega-icon {
display:none;
position:absolute;
width:8px;
height:6px;
top:18px;
right:15px;
}


.white ul.mega-menu li.mega-hover a .dc-mega-icon {

}

.white ul.mega-menu li .sub-container {
margin: 0px !important;
position: absolute;
left:0px !important;
}

.white ul.mega-menu li .sub {
/* padding:20px 20px 20px 10px;*/
}

.white ul.mega-menu li .sub-container.mega .sub {
padding:20px 20px 10px 0;
background: url(http://www.altfeld.com/sites/all/themes/altfeld/images/nav-bg.png);
border: 5px solid #446D80;
-webkit-border-radius: 8px;
-webkit-border-top-left-radius: 0;
-moz-border-radius: 8px;
-moz-border-radius-topleft: 0;
border-radius: 8px;
border-top-left-radius: 0;
padding:7px;
}

.white ul.mega-menu li .sub .row {
width:100%;
overflow:hidden;
clear:both;
}

.white ul.mega-menu li .sub li {
list-style:none;
float:none;
width:200px;
font-size:1em;
font-weight:400;
}


.white ul.mega-menu li .sub li.mega-hdr {
float: left;
background: url(http://www.altfeld.com/sites/all/themes/altfeld/images/mega-box.png);
width: 210px;
height: 210px !important;
padding-left: 10px;
padding-top: 10px;
}

.white ul.mega-menu li .sub li.mega-hdr.last {
margin-right:0;
}

.white ul.mega-menu li .sub a {
background:none;
border:none;
text-shadow:none;
color:#111;
display:block;
float:none;
text-decoration:none;
font-size:0.9em;
padding:5px 10px;
}

.white ul.mega-menu li .sub li.mega-hdr a.mega-hdr-a {
margin-bottom:5px;
text-transform:uppercase;
font-weight:700;
color:#000;
margin-right:10px;
border-bottom: 1px solid #999;
-webkit-border-top-left-radius: 10px;
-webkit-border-top-right-radius: 10px;
-moz-border-radius-topleft: 10px;
-moz-border-radius-topright: 10px;
border-top-left-radius: 10px;
border-top-right-radius: 10px;
padding: 8px 10px;
}

.white ul.mega-menu li .sub li.mega-hdr a.mega-hdr-a:hover {
color: #F4F4F4;
background: #446D80;
border-radius: 0px;
-moz-border-radius: 0px;
-webkit-border-radius: 0px;
-opera-border-radius: 0px;
-khtml-border-radius: 0px;
-webkit-border-top-left-radius: 10px;
-webkit-border-top-right-radius: 10px;
-moz-border-radius-topleft: 10px;
-moz-border-radius-topright: 10px;
border-top-left-radius: 10px;
border-top-right-radius: 10px;
}

.white ul.mega-menu .sub li.mega-hdr li a {
background: url(http://www.altfeld.com/sites/all/themes/altfeld/images/marker-1.gif) no-repeat 12px 10px;
padding-left: 25px;
list-style: none;
list-style-image: none;
}

.white ul.mega-menu .sub li.mega-hdr li a:hover {
color: #F4F4F4;
background: #446D80 url(http://www.altfeld.com/sites/all/themes/altfeld/images/marker-1-over.gif) no-repeat 12px 10px;
}

.white ul.mega-menu .sub ul li {
padding-right:0;
}

.white ul.mega-menu li .sub-container.non-mega .sub {
padding:20px 20px 20px 0;
}

.white ul.mega-menu li .sub-container.non-mega li {
width:190px;
margin:0;
padding:0;
}

.white ul.mega-menu li .sub-container.non-mega li a {
padding:7px 5px 7px 22px;
}

.white ul.mega-menu li .sub-container.non-mega li a:hover {
color:#a32403;
}

.mega-menu ul li ul,.mega-menu .sub {
display:none;
}